## golang-github-jrick-logrotate 0.0~git20170628.a93b200

=== debian/changelog ===
golang-github-jrick-logrotate (0.0~git20170628.a93b200-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:43:40 -0500

golang-github-jrick-logrotate (0.0~git20170628.a93b200-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:24:03 -0500

golang-github-jrick-logrotate (0.0~git20170628.a93b200-2) unstable; urgency=medium

  * Move to sals.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:10:27 -0500

golang-github-jrick-logrotate (0.0~git20170628.a93b200-1) unstable; urgency=medium

  * Initial release (Closes: #885222)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 20:51:41 -0500
