=== debian/control ===
Source: golang-github-jrick-logrotate
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/jrick/logrotate
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jrick-logrotate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jrick-logrotate.git
XS-Go-Import-Path: github.com/jrick/logrotate
Testsuite: autopkgtest-pkg-go

Package: golang-github-jrick-logrotate-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple log rotator
 slightly better than >> logrotate is a naïve log rotator which
 reads logs from stdin and writes them to a file, gzipping and
 truncating when it grows too large. If you have daemons that log to
 stdout, you can pipe them into this and get rotated logfiles.
